from django.conf.urls import patterns, url, include

urlpatterns = patterns('ldt.ldt_utils.views.embed',
    url(r'^v1/', include('ldt.ldt_utils.views.embed.v1.urls')),
    url(r'^v2/', include('ldt.ldt_utils.views.embed.v2.urls')),
    url(r'^v3/', include('ldt.ldt_utils.views.embed.v3.urls')),
    url(r'^v4/', include('ldt.ldt_utils.views.embed.v4.urls'))
)
